Téléchargement PSP

4.01_M33-2 RTU

par

4.01_M33-2

Caractéristiques

  • Langue : Français
  • Taille : 0.00 Ko
  • Licence : OpenSource
  • Site de l'éditeur : http://www.pspgen.com
  • Note de la rédaction : 4.0
  • Note de la communauté : 3.5/5 (161 avis)
  • Votre avis :
4.01_M33-2
Mots-clés
4 01 m33 2

Commenter 95 commentaires

newworld666
8) 8) merci pour ces explications....
J'avais peur de ne pas pouvoir remettre les fichiers du locationfree player sur cette version.. je craignais qu'avec le crytage ça ne marche plus .... mais aucun pb j'ai récupéré les fichier d'1 3.51 du site de sony et transféré ça sans difficulté .... cool la qualité de la vidéo de la PSP est bien supérieure à débit égale à celle de la vidéo de mon pocketpc ou de vista pour le lfp...
Signaler Citer
Avatar de l’utilisateur
Treizor
Bonjour,

il doit y avoir une petite erreur dans le tuto car c'est marqué dès le début :

PARTIE 1 : Comment rendre un thème 3.40 OE compatible avec le 3.51 OE et l'installer?

Alors que 3 lignes plus haut il est demandé justement de ne pas confondre les OE de dark_alex avec ceux de la team M33...

dite moi si je me trompe..


edit : en relisant le tuto je ne trouve plus la phrase qui dit de faire attention.. je ne sais pas ou j'ai vu sa mais bon je la laisse quand meme dans mon post.

edit 2 : j'ai retrouvé c'était dans la news pour la MAJ :
Cette mise à jour corrige donc, comme la précédente, des bugs dans le driver No-UMD de la team M33 (à ne pas confondre avec celui des Custom Firmwares OE).

Cela dit il serait plus clair de remplacer 3.51 OE par 3.51 M33
Signaler Citer
Anonymous
doss a écrit:quelqun a essayer de changer la police avec le pspbtcnf.bin modifier
j'ai peur de l'instaler
Ce n'est pas une manipulation aisée mais si tu gardes une sauvegarde de ton original tu pourras toujours la restaurer. Saches que ta PSP ne démarrera pas si tu l'installes sans installer de VSHMAIN.PRX de 3.51 décrypté.
Signaler Citer
leonche
Super, sa veux dire que les rco comme :
system_plugin_fg.rco non compatible (Freeze les sous-menus)
sysconf_plugin.rco (Freeze le Mode USB)

Son maintenant compatibles ??? Merci !!! :P
Signaler Citer
doublebidule
merci maxi pour tout ces details
vous pourriez pas rendre c'est applications compatible linux :oops: bon reste plus qu'a rendre opé l'émul windows aujourdhui pour que je puisse faire mon théme avec ces applications en tout cas encore merci
Signaler Citer
Anonymous
LeN91 a écrit:Super, sa veux dire que les rco comme :
system_plugin_fg.rco non compatible (Freeze les sous-menus)
sysconf_plugin.rco (Freeze le Mode USB)

Son maintenant compatibles ???
Exactement!!! Et si tu veux plus d'infos, sache que le topmenu_plugin.rco, pourtant compatible, est lui aussi ainsi amélioré (on lui ajoute toutes les données du 3.51, dont le fameux icone TV)
Signaler Citer